@import '../../styles/mixins.scss';
@import '../../styles/variables.scss';

//swiper
.slider-detail {
  margin-top: 20px;
}

.mySwiper2 {
  max-height: 500px;
}

.slider-main-image {
  max-width: 100%;
}

.mySwiper {
  height: 200px;
  margin-top: 20px;

  @media (max-width: $small) {
    display: none;
  }
}

.slider-main-image-thumb {
  width: 100%;
  height: 100%;
}
